#welcome { 
  background: url("/theme/img/lake-champlain.png") repeat-x scroll center 70px transparent;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 115vh;
  position: relative;
}

     @media (min-width : 340px) and (orientation:portrait) { 
        #welcome {
          height: 95vh; }
    } 
    
        @media (min-width : 540px) and (orientation:landscape) { 
        #welcome {
          height: 130vh; }
    }  
    
        @media (min-width : 736px) and (orientation:landscape) { 
        #welcome {
          height: 70vh; min-height: 600px; }
    }  
        @media (min-width : 736px) and (orientation:portrait) { 
        #welcome {
          height: 75vh; min-height: 600px; }
    }  



.join {
  background-color: rgba(255,255,255,.85);
  width: 100%;
  padding: 1.7em; 
  display: inline-block;
  position: absolute;
  margin-left: -50%;
  left: 50%;
  bottom: 0;
}

    @media (min-width : 740px) {
      .join { width: 90%; margin-left: -45%; }
      
    }


#contribute {
  padding: 2em 1em;
}


.set-amount {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.amounts {
  display: table;
  margin: 0 auto;
  overflow: auto;
  padding: 0;
  border-spacing: .5em;
  font-size: 1rem;
}

 @media (min-width : 740px) {
   .amounts { font-size:1.2rem; }
 }
 
 
.amounts li {
    clear: none;
    display: table-cell;
    background: #0052a5;
    color:#fff;
    padding: .6em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}

.amounts li:hover { background: #1d880c; }

.amounts li a {
 color: #fff; 
}


#quote {
  background: url("/theme/img/dawn.jpg") repeat-x scroll 0 0 transparent; margin-top: 0 !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:300px;  
  padding: 1em;
  color: #fff;
  font-family: 'kepler-std-display', georgia, serif;
  font-size: 1.8em;
  line-height: 1.4;
}

 @media (min-width : 375px) and (orientation:portrait) { 
   #quote { padding: 2em 1em; }
 }
 
 @media (min-width : 768px) and (orientation:landscape) { 
      #quote { padding: 2em 1em; font-size: 2.4em; }
 }
 
  @media (min-width : 1200px) { 
      #quote { padding: 1.5em 3em; font-size: 2.4em; }
 }

.signature {
  display: block;
  margin-top:.25em;
}  

#latest {
 overflow: hidden;
 padding: 2em;
}

#latest h2 {
  text-transform: uppercase;
}


/* ---- Feed ---- */   

.feed {
    margin: auto;
    width: 100%; 
    text-align: left;
    position: relative;
    padding: 0;    
    min-height: 220px;
    }
    

.feed.list { width: 370px; float: left; }
   
.feed li { list-style: none; }



/* ---- Feed Controls ---- */   

.feed ul { display: none; }

.feed .control { display: none; }

    
    .ie8 .feed .control { width: 23px; padding: 10px 0; text-align: center; background-color: #fff; }

    .feed .control:hover { 
        font-size: 26px;
        }
        
            
        .ie8 .feed .control { width: 26px; padding: 11px 0; }
    
    .feed .control:active { 
        color: rgba(255,255,255,.4); 
        }

.control.back { left: -21.5px; }

    .ie8 .control.back { left: -11.5px; }
        
    .control.back:hover { left: -24px; }
    
        .ie8 .control.back:hover { left: -14px; }
   
.control.next { right: -21.5px;}  

    .ie8 .control.next { right: -11.5px; }
  
    .control.next:hover { right: -24px; }  
    
        .ie8 .control.next:hover { right: -14px; }

  



/* ---- Feed Grid ---- */  


.feed article {
  position: relative;
  background: #f7f7f7;
  width: 100%;
  margin: 0 0 .65em 0; 
  float: left;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
  box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
  -moz-border-radius:    4px;
  -webkit-border-radius: 4px;
  border-radius:         4px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
  border-bottom: none;
  padding: 1em;
  -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */    
}

  @media (min-width : 900px) {
    .feed article { width: 24%; margin: 0 1% 0 0;  }
    .feed article:last-child { margin: 0 0;  }
  }

.feed article small { 
    font-size: .75rem;
    text-transform: uppercase;
    line-height: 1;
    color: #959595;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    display: block;
    margin-bottom: 10px; 
    }
    
    @media (min-width : 1200px) { .feed article small { font-size: 12px; } }

.feed .icon { 
    font-family: 'trilogyicons';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
		text-transform: none;
		line-height: 1;
    color: #bcbcbc; 
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale; 
    margin-right: 8px;
    display: inline-block;
    float: left;   
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }
  
    .feed article:hover .icon { color: #7e8e95; }
 
.feed article h3,
.feed article h3 p { 
      font-family: 'kepler-std-display', georgia, sans-serif;
    font-size: 20px;
    line-height: 27px;
    font-weight: 200;
    margin-bottom: 5px;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
    
    @media (min-width : 1200px) { .feed article h3, .feed article h3 p { font-size: 23px; line-height: 30px; } }
    
.feed article h3 p { margin: 0 }

.feed time { display: none;}

.feed article p { 
    font-size: .8em;
    line-height: 1.4;
    font-weight: normal;
    color: #444444;
    margin-bottom: 0;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
  
.feed article:hover p { color: #7e8e95; }

.feed article .share { 
    margin-top: 10px;
    font-family: "open-sans",helvetica, sans-serif !important;
    font-size: .7rem !important;
    line-height: 1;
    color: #444444;
    text-transform: uppercase; 
    -webkit-transition: color .3s ease-in-out;
    -moz-transition:    color .3s ease-in-out;
    -o-transition:      color .3s ease-in-out;
    -ms-transition:     color .3s ease-in-out;
    transition:         color .3s ease-in-out; 
    }
      
 
 
.feed article .share .addthis_toolbox span { display: none; }

.feed article .share .addthis_toolbox a.addthis_button_facebook:after,
.feed article .share .addthis_toolbox a.addthis_button_twitter:after {
    content: '  •  ';
    }  
    
    
.facebook.regular-post p {
    font-family: "kepler-std-display",georgia,sans-serif;
    font-size: 1.2em;
}



#at15s { display: none; }

#action {
  background: none repeat scroll 0 0 #0052a5;
  position: relative;
}

#action .triangle-down {
    top: -17px;
}
.triangle-down {
    background: none repeat scroll 0 0 #fff;
    display: block;
    height: 30px;
    left: 50%;
    position: absolute;
    top: -70px;
-ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Safari */
    transform: rotate(-45deg); /* Standard syntax */
    transition: all 225ms ease 0s;
    width: 30px;
    margin-left:-15px;
    margin-top:0;
}


#action h1 {
  background: none repeat scroll 0 0 #fff;
  height: 50px;
  text-transform: uppercase;
}

#action article {
    display: inline-block;
    margin: 0 auto;
    max-width: 1000px;
    width: 80%;
    padding: 3em 0 1em;
}

.campaign {
    color: #fff;
    width: 100%;
    padding: 0;
    margin-bottom: 3em;
}

  @media (min-width : 768px) {
    .campaign { width: 50%; padding: 3em 3em 3em 0; float: left; margin-bottom: 0;}
  }

.campaign h2 {
    color: #fff;
    font-size: 2rem;
    margin-bottom: 0.5em;
}

.campaign p {
    line-height: 1.4;
}

.campaign .button {
    background: none repeat scroll 0 0 #1d8a0c;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: .75em;
    text-transform: uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size:1.3em;
}

.campaign .button span {
 font-size: .8em; 
}

.links h2, .links h2 a {
  font-family: 'kepler-std-display', georgia, sans-serif;
  color: #fff; cursor: pointer;
  line-height: 1.5em;
}

.links {
   width: 100%;
   padding: 0;
   float: none;
   border: 0;
   text-align: center; }

/*
.links { 
  text-align: center; 
  padding: 0; 
  width: 100%; 
  border-top: 1px solid #fff;
  padding: 2em 0 0;
}

  
  @media (min-width : 768px) {
    .links { width: 50%; padding: 3em 0 3em 3em; float: left; text-align:left; border-left: 1px solid #fff; border-top: none;}
  }
  */

.links .icons {
 font-size: .6em; 
}

.text, .form {
    float: left;
    width: 50%;
}

.form {
    padding: 0 2em;
}


.join h2 { font-size: 2.1em; }

.join p { margin-bottom: 1em; }

#addthis {
    display: inline-block;
    margin: 0 -50% 0 auto;
    text-align: center;
    width: 100%;
}
